RubyGems Navigation menu

git 1.2.8

Ruby/Git is a Ruby library that can be used to create, read and manipulate Git repositories by wrapping system calls to the git binary.

Versiones:

  1. 1.5.0 - August 10, 2018 (30 KB)
  2. 1.4.0 - May 16, 2018 (30 KB)
  3. 1.3.0 - February 25, 2016 (30 KB)
  4. 1.2.9.1 - January 14, 2015 (30 KB)
  5. 1.2.9 - January 12, 2015 (30 KB)
  6. 1.2.8 - July 31, 2014 (20 KB)
Mostrar todas las versiones (21 total)

dependencias de Development (3):

Requerimientos:

git 1.6.0.0, or greater

Propietarios:

Autores:

  • Scott Chacon

SHA 256 checksum:

6c35ef3f2e578e316d6e64214ceaff9b20a1f91cae481aef4eaf29650f187923

Total de descargas 20.314.359

Para esta versión 397.647

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: